MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第234行: 第234行:
   margin:0 auto;
   margin:0 auto;
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.06), 0 1px 2px rgba(0, 0, 0, 0.12);
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.06), 0 1px 2px rgba(0, 0, 0, 0.12);
   border-radius: 5px;
   border-radius: 3px;
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 0.5px solid #ddd;
}
}
.infobox2 {
.infobox2 {
第292行: 第292行:
}
}
.infoBoxPurple {
.infoBoxPurple {
   padding: 0.5em;
   padding: 0.3em;
   background: rgba(248,248,255,0.8);
   background: rgba(248,248,255,0.8);
}
}
.infoBoxGreen {
.infoBoxGreen {
   padding: 0.3em;
   padding: 0.5em;
   background: rgba(245,255,250,0.8);
   background: rgba(245,255,250,0.8);
}
}